{
  "templtoolbar" : 1,
  "psdetoolbarname" : "工具栏模板（移动端编辑视图）",
  "pssystoolbarid" : "TBTEMPL_01016",
  "codename" : "Auto10",
  "createdate" : "2020-08-07 09:43:50",
  "psdetbitems" : [ {
    "hiddenitem" : 0,
    "psdetbitemname" : "tbitem1",
    "psdeuiactionid" : "EDITVIEW_SAVEANDEXITACTION(SaveAndExit)",
    "spanflag" : 0,
    "tbitemtype" : "DEUIACTION",
    "caption" : "保存",
    "createdate" : "2020-08-07 09:43:50"
  } ]
}